Game_Interpreter.prototype.Ex_RdnStart = function () {
    this.BtlCharaSetting(ExCharaName);
    BtlData.PlTurnCardPic = PlayerBtlChara.Name;  
    _Syt_Rd_SettingFlg = false;
    RD_Id = dgnSel_RdId;
    this.SetCmnEventSc(CN_RdStart);
};
Btl_CharaData.push(
    new Btl_Chara("Romasha_1" , 
        ["romasha_talk" , MdlRomashaBattle], 
        new Btl_Live2D(MdlRomashaBattle , 30)  , 
        new Btl_Live2D(MdlRomashaBattle , -55) , 
        [],     
        180 ,   
        3 ,     
        5 ,     
        [4,4,4,4,4,4] , 
        141     
    )
);
